﻿body {
    margin: 0;
    padding: 0;
	font-family:Arial, Helvetica, sans-serif}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    padding: 0
}

ul {
    margin: 0;
    padding: 0;
    list-style: none
}

a {
    margin: 0;
    padding: 0;
    text-decoration: none;
    outline: 0
}

a:hover {
    text-decoration: none
}

.img2 .all-c-title a {
    color: #fff
}

.img2 .all-c-title a:hover {
    background: #ffbc2e;
    color: #fff
}

.container-fluid {
    padding-right: 0!important;
    padding-left: 0!important;
    overflow: hidden;
}

.all-c-title {
	padding: 60px 35px;
}

.all-c-title h2:after {
    content: "";
    position: absolute;
    width: 100px;
    height: 3px;
    background: #164ff2;
    bottom: 0;
    left: 0;
}

.all-c-title h2 {
    position: relative;
    color: #333;
    font-weight: 300;
    text-transform: capitalize;
    margin-bottom: 15px;
    padding-bottom: 14px;
    font-size: 26px;
}

.all-c-title h2 span {
    display: block;
    text-transform: capitalize;
}

.all-c-title h4 {
    color: #164ff2;
    font-size: 19px;
    font-weight: 300;
    margin-bottom: 9px;
}

.all-c-title p {
    font-size: 14px;
    font-weight: 400;
    color: #333;
    margin-bottom: 15px;
}

.all-c-title p span {
    display: block
}

.all-c-title a {
	border: 2px solid #164ff2;
	font-size: 16px;
	color: #333333;
	padding: 7px 25px;
	display: inline-block;
	font-weight: 400;
	margin-top: 42px;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

.all-c-title a:hover {
    background: #ffbc2e;
    color: #fff
}

.img {
    width: 100%;
    height: 100%
}

.img img {
    width: 100%;
    height: 100%
}

.header-top-area-design {
	background-color:#fff;
	padding: 8px 0;
    position: relative
}

.header-top-area-design:before {
    content: "";
    clear: both
}

.header-logo {
    width: 100%;
    overflow: hidden
}

.header-logo a img {
    width: 100%
}

.header-menu-design ul {
    text-align: right
}

.header-menu-design ul li {
    display: inline;
    position: relative
}

.header-menu-design ul li:hover ul {
    display: block
}

.header-menu-design ul li a {
    font-size: 14px;
    color: #fff;
    text-transform: capitalize;
    display: inline-block;
    padding: 5px 13px;
    position: relative
}

.header-menu-design ul li a.arrow:after {
  position: absolute;
    content: "";
    border-top: 6px solid #164ff2;
    border-right: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid transparent;
    right: 0;
    top: 44%;
}

.header-menu-design ul>li:hover>a {
    color: #b1adad
}

.header-menu-design ul li:last-child a:after{
    display: none;
}
.header-menu-design ul ul {
    position: absolute;
    background: -webkit-gradient(linear, left top, right top, from(#000), to(#333));
    background: -webkit-linear-gradient(left, #000, #333);
    background: -o-linear-gradient(left, #000, #333);
    background: linear-gradient(to right, #000, #333);
    width: 200px;
    text-align: left;
    left: 0;
    top: 25px;
    padding: 6px 0;
    display: none;
    z-index: 999;
}

.header-menu-design ul ul li {
    display: block
}

.header-menu-design ul ul li a {
    display: block
}

.header-menu-design ul ul li a:after {
    display: none
}

.banner-area-design {
    background: url("../../assets/images/home/bg1.png");
    background-attachment: scroll;
    background-position: -199px 0;
    background-size: 117% 100%;
    background-repeat: no-repeat;
    color: #fff;
    padding: 159px 0;
}

.banner-title {
    max-width: 1050px;
    width: 100%;
    text-align: center;
    border: 2px solid #164ff2;
    padding: 50px 0;
    padding-top: 87px;
    margin: 0 auto;
}
.banner-title img{
    
    width: 100%;
    max-width: 620px;
}
.banner-title h1 {
    color: #164ff2;
    font-size: 55px;
    font-weight: 300;
    padding-bottom: 20px;
    margin-bottom: 20px;
    position: relative
}

.banner-title h1:after {
    position: absolute;
    content: "";
    width: 119px;
    background: #fff;
    height: 3px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.banner-title h1 span {
    display: block
}

.banner-title p {
    font-size: 24px;
    font-weight: 400;
    color: #fff;
    font-weight: 300;
    color: #164ff2;
}

.benifits-moblile img {
    width: 100%
}

.m-image {
    display: none
}

.banner-title a,.travel_watch_video{
    padding: 8px 50px;
    display: inline-block;
    border: 2px solid #164ff2;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    margin-top: 45px;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s
}

.banner-title a:hover ,.travel_watch_video:hover{
    background: #ffbc2e;
    color: #fff
}
.travel_watch_video{
     margin-top: 20px;
}
.Banner-bottom-content {
    background: url("../../assets/images/home/bg2.png");
    background-attachment: scroll;
    position: relative;
    z-index: 1;
    padding: 40px 0;
}

.Banner-bottom-content:after {
    content: "";
    position: absolute;
    background: -webkit-gradient(linear, left top, right top, from(#000), to(#333));
    background: -webkit-linear-gradient(left, #000, #333);
    background: -o-linear-gradient(left, #000, #333);
    background: linear-gradient(to right, #000, #333);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: .96;
    z-index: -1
}

.b-bottom-left {
}
.b-bottom-top{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    height: 100%;
}

.b-bottom-left p {
    font-size: 24px;
    color: #164ff2;
    font-weight: 300;
    margin-bottom: 25px;
    line-height: 36px;
}
.b-single-item {
    width: 30%;
    float: left;
    margin-bottom: 23px;
    margin-left: 0;
    margin-right: 3%
}

.b-single-item img {
    width: 100%;
    height: 105px;
}

.b-single-item h5 {
    font-size: 18px;
    color: #fff;
    font-weight: 300;
    padding-top: 7px;
    text-transform: capitalize;
    line-height: 24px
}

.select-left {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.select-left img {
    width: 100% !important;
    height: 100%
}


.head.head4 h2 {
    width: 78.3%
}

.pragraph-content {
    width: 70%;
    margin: 0 auto
}

.pragraph-content p {
    font-size: 16px;
    font-weight: 300;
    color: #fff;
    margin-bottom: 10px
}

.footer-area-design {
    background: #3c4661;
    padding: 40px 0;
/*    position:absolute !important;
    bottom:0 !important;*/
    width:100%;

}

.footer img {
    margin-bottom: 30px;
    height: 37px
}

.footer ul li a {
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    text-transform: capitalize;
    padding: 9px 0;
    display: inline-block
}

.footer ul li:hover a {
    color: #969696
}

.pricing-banner {
	background: url("../../assets/images/update/bg.png");
	background-size: 100% 100%;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-attachment: scroll;
	position: relative;
	z-index: 1;
}
.pricing-banner:after{
    position: absolute;
    content:"";
    width:100%;
    height:100%;
    top: 0;
    left:0;
    z-index: -1;
    background: #000;
    opacity: 0.7;
}
.p-image {
    position: relative;
    z-index: 1
}

.p-image:after {
	content: "";
	width: 100%;
	height: 111px;
	bottom: -39px;
	left: 0;
	background-repeat: no-repeat;
	opacity: 0.4;
	z-index: -1;
	border-radius: 90%;
	right: 0;
	margin: 0 auto;
	background: url("../../assets/images/chart/7.png");
	opacity: 0.7;
	background-size: 100% 100%;
}

.p-image img {
    width: 100%;
    height: auto;
}

.pricing-banner .banner-title {
    padding: 121px 0;
    padding-left: 50px;
    padding-bottom: 270px;
    border: none;
    text-align: left;
}

.onxy-select-card {
	padding: 34px;
	background: #fffF;
	margin-top: -96px;
	text-align: center;
	margin-bottom: 50px;
}


.onxy-top {
    text-align: center;
    position: relative;
    z-index: 1;
    margin-left: -30px !important;
    margin-right: -30px;
    display: inline-block;
    padding: 30px;
    background: #FFF;
    box-shadow: 0 0 12px #dbdada;
}

.onxy-top:after {
   position: absolute;
	content: "";
	width: 91%;
	height: 74px;
	bottom: -27px;
	left: 0;
	right: 0;
	margin: 0 auto;
	border-radius: 39%;
	z-index: -1;
	background-size: 100% 100%;
	opacity: 0.2;
} 

.onxy-top h2 {
    font-size: 30px;
    color: #333;
    padding-bottom: 20px;
    position: relative;
    background: #FFF;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 700;
}

.onxy-top h2:after {
    content: "";
    position: absolute;
    width: 73px;
    height: 5px;
    background: -webkit-gradient(linear, left top, right top, from(#af8c2f), to(#164ff2));
    background: -webkit-linear-gradient(left, #af8c2f, #164ff2);
    background: -o-linear-gradient(left, #af8c2f, #164ff2);
    background: linear-gradient(to right, #af8c2f, #164ff2);
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto
}
.card-images{
    text-align: right;
}
.card-images img {
    width: auto;
    margin-top: 40px;
    max-width: 880px;
}

.p-table {
    width: 92%;
    margin: 0 auto
}

.p-table .table thead th {
    vertical-align: bottom;
    background: transparent;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    border-top: none;
    border-bottom: 2px solid #707070;
    text-align: center;
    padding: 12px 20px;
    width: 190px;
    position: relative;
}
.p-table .table thead th img {
	position: absolute;
	top: -33px !important;
	left: 0;
	width: 100px;
	height: 45px;
	right: 0;
	margin: 0 auto;
}

.p-table .table thead th:first-child {
    background: 0 0;
    border-left: 2px solid transparent !important;
    color: #333;
    font-size: 12px;
    font-weight: 700;
    text-transform: capitalize;
    text-align: right;
}

.p-table .table thead th:nth-child(2) {
    border-left: none;
}

.p-table .table thead th:last-child {
    border-right: navajowhite;
}

.p-table .table tr td {
    border-bottom: 2px solid #707070 !important;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    color: #000;
    border-right: 2px solid #707070 !important;
    position: relative;
    padding: 12px 0
}

.p-table .table tr td:first-child {
    font-size: 12px;
    text-align: right;
    padding: 12px 10px;
    padding-left: 0;
    width: 254px;
    border-left: none !important;
}

.p-table .table tr td:last-child {
    border-right: 2px solid #707070 !important;
}

.item {
    height: 70px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.item2 {
    height: 36px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.item3 {
    height: 52px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.table-padding {
    padding: 17px 0;
    padding-bottom: 52px;
    border-bottom: 2px solid #164ff2;
    margin-bottom: 63px
}

.head h2 {
    vertical-align: bottom;
    background: #333;
    color: #fff;
    border-left: 2px solid #707070;
    font-size: 15px;
    font-weight: 700;
    border-top: none;
    text-align: center;
    padding: 12px 0;
    width: 78.4%;
    float: right
}

.head {
    border-bottom: 2px solid #707070;
    overflow: hidden
}

.t-table.p-table td {
    width: 222px
}

.t-table.p-table table {
    margin-bottom: 49px
}

.p-table.t-table .table tr td:first-child {
    font-size: 12px;
    text-align: right;
    padding: 12px 10px;
    padding-left: 0;
    width: 284px;
    border-left: none;
    overflow: hidden
}

.head.head1 h2 {
    width: 78.7%
}

tr td span {
    display: block!important
}

.head.head3 h2 {
    width: 78%
}

.table2.table tr td:first-child {
    width: 272px!important
}

.table3.table tr td:first-child {
    width: 288px!important
}

.enroll-today-area {
    background: #f8f8f8;
    padding: 50px;
    text-align: center
}

.enroll-content-all {
    width: 90%;
    margin: 0 auto;
    border: 2px solid #164ff2;
    padding: 50px
}

.enroll h2 {
    position: relative;
    font-size: 42px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    font-weight: 300
}

.enroll h2:after {
    position: absolute;
    content: "";
    width: 120px;
    height: 3px;
    background: #164ff2;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto
}

.enroll p {
    font-size: 16px;
    color: #333;
    width: 70%;
    margin: 0 auto
}

.enroll a {
    padding: 8px 50px;
    display: inline-block;
    border: 2px solid #164ff2;
    color: #000;
    font-weight: 400;
    text-transform: uppercase;
    margin-top: 45px;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s
}

.enroll a:hover {
    background: #ffbc2e;
    color: #fff
}

.page2-banner-area-design {
    background: url("../../assets/images/chart/4.jpg");
    background-attachment: scroll;
    background-size: 100% 100%;
    background-position: 0 0;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1
}

.page2-banner-area-design:after {
    background: #000;
    opacity: .9;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1
}

.page2-all-content {
    color: #fff;
    text-align: center;
    padding: 120px 0
}

.page-cntent {
    width: 900px;
    margin: 0 auto;
    border: 2px solid #164ff2;
    padding: 48px
}

.page-cntent p {
    font-size: 24px;
    font-weight: 300;
    padding-bottom: 41px;
    width: 90%;
    margin: 0 auto;
    margin-bottom: 20px;
    position: relative
}

.page-cntent p:after {
    content: "";
    position: absolute;
    width: 200px;
    height: 2px;
    background: #164ff2;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto
}

.page2-all-content a {
    outline: 0
}

.page2-all-content img {
    width: 30px;
    height: auto;
    margin-top: 60px
}

.img2 {
    position: relative;
    z-index: 1
}

.img2:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .8;
    top: 0;
    left: 0;
    z-index: -1
}

.all-item-page2 {
    background: url("../../assets/images/home/img444.jpg");
    background-attachment: scroll;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: cover;
}

.all-item-page2 .all-c-title h2 {
    color: #fff
}

.all-item-page2 .all-c-title p {
    color: #fff;
    width: 60%
}

.all-item-page2 .all-c-title h4 {
    color: #164ff2
}

.all-c-title a {
    color: #000;
    text-transform: uppercase
}

.all-2 {
    background: url("../../assets/images/home/12.jpg");
    background-size: cover;
    background-position: 0 0;
    background-attachment: scroll;
    background-repeat: no-repeat
}

.all-3 {
    background: url("../../assets/images/home/img3.jpg");
    background-size:cover !important;
    background-position: 0 0!important;
    background-attachment: scroll!important;
    background-repeat: no-repeat!important
}

.all-4 {
    background: url("../../assets/images/home/img40.jpg");
    background-size: cover;
    background-position: 0 0;
    background-attachment: scroll;
    background-repeat: no-repeat
}

.all-5 {
    background: url("../../assets/images/home/bb1.jpg");
    background-size: cover;
    background-position: 0 0;
    background-attachment: scroll;
    background-repeat: no-repeat
}

.all-6 {
    background: url("../../assets/images/home/bb2.jpg");
    background-size: cover;
    background-position: 0 0;
    background-attachment: scroll;
    background-repeat: no-repeat
}

.all-7 {
    background: url("../../assets/images/home/bb3.jpg");
    background-size: cover;
    background-position: 0 0;
    background-attachment: scroll;
    background-repeat: no-repeat
}

.all-2 .all-c-title {
    margin-left: 141px
}

.page4-all-content img {
    width: 100%
}

.page4-all-content p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 90%;
    margin-left: 22px
}

.page4-all-content p span {
    font-size: 24px;
    font-weight: 300
}

.page4-all-content p span:first-child {
    color: #164ff2;
    margin-right: 13px
}

.page-4-banner {
    background: url("../../assets/images/home/bg2.png")!important;
    padding: 58px 0;
    color: #fff
}

.page-3-banner {
    background: url("../../assets/images/home/bg5.jpg")!important;
    color: #fff;
    background-position: 0 0 !important;
    background-size: 100% 100% !important;
}

.arrow-p-down {
    text-align: center;
    margin-top: 54px
}

.arrow-p-down a {
    outline: 0
}

.arrow-p-down img {
    width: 30px
}

.page-4-all-item-area {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#000), to(#333));
    background-image: -webkit-linear-gradient(top, #000, #333);
    background-image: -o-linear-gradient(top, #000, #333);
    background-image: linear-gradient(to bottom, #000, #333);
    color: #fff;
    padding: 50px 0
}

.page-4-all {
    width: 90%;
    margin: 0 auto;
    border: 2px solid #164ff2;
    text-align: center
}

.page-4-co {
    padding: 50px 0;
    width: 68%;
    margin: 0 auto
}

.page-cntent h2 {
    font-size: 40px;
    font-weight: 300;
    color: #164ff2;
    margin-bottom: 15px
}

.page-cntent h2 span {
    display: block
}

.page-4-co h4 {
    position: relative;
    font-size: 24px;
    color: #164ff2;
    font-weight: 300;
    margin-bottom: 20px;
    padding-bottom: 20px;
    line-height: 35px
}

.page-4-co h4:after {
    content: "";
    position: absolute;
    width: 100px;
    height: 3px;
    background: #164ff2;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto
}

.page-4-co p {
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 14px
}

.play-button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 44px
}

.play-button h2 {
    position: relative
}

.play-button h2:after {
    content: "";
    position: absolute;
    background-image: url("../../assets/images/home/play1.png");
    width: 92px;
    height: 118px;
    z-index: 999;
    display: block;
    left: -39px;
    top: -22px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 0 0
}

.play-button h2 img {
    width: 21px
}

.play-button span {
    font-size: 18px;
    font-weight: 300;
    padding: 8px
}

.my-mfp-zoom-in .zoom-anim-dialog {
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    -webkit-transform: scale(.8);
    -ms-transform: scale(.8);
    transform: scale(.8)
}

.mfp-container {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0 8px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.mfp-close-btn-in .mfp-close {
    color: #fff!important;
    position: absolute;
    right: 0;
    top: -44px;
    font-size: 38px
}

.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
}

#video {
    width: 900px;
    margin: 0 auto
}

#video iframe {
    width: 100%;
    height: 480px
}

.nav-1 {
    color: #fff;
    position: absolute;
    top: 8px;
    right: 10px;
    cursor: pointer;
    display: none
}

.table {
    max-width: 1056px!important;
    margin-bottom: 1rem;
    background-color: transparent;
    width: 100%
}

.download-chart {
    text-align: right;
    margin-bottom: 53px
}

.download-chart span {
    font-size: 12px;
    font-weight: 300;
    color: #c1c1c1;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s
}

.download-chart a {
    border: 1px solid #c1c1c1;
    padding: 10px 20px;
    display: inline-block
}

.download-chart a:hover span {
    color: #000
}

.form1-banner-area {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#000), to(#333));
    background-image: -webkit-linear-gradient(top, #000, #333);
    background-image: -o-linear-gradient(top, #000, #333);
    background-image: linear-gradient(to bottom, #000, #333);
    overflow: hidden;
    padding: 100px 0
}

.form-content {
    text-align: center
}

.form-content h1 {
    color: #164ff2;
    font-size: 38px;
    font-weight: 300
}

.form-content p {
    color: #fff;
    font-size: 15px;
    margin-top: 9px
}

.form-content p span {
    display: block
}

.form-content h2 {
    position: relative;
    font-size: 25px;
    color: #164ff2;
    font-weight: 300;
    text-transform: uppercase;
    margin-top: 9px;
    margin-bottom: 12px;
    padding-bottom: 17px
}

.form-content h2:after {
    content: "";
    position: absolute;
    width: 119px;
    height: 3px;
    background: #164ff2;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto
}

.form-area-design {
    padding: 80px 0
}

.form-all-content {
    text-align: center
}

.form-all-content img {
    margin-bottom: 26px
}

.form-all-content h2 {
    position: relative;
    font-size: 25px;
    font-weight: 300;
    color: #333;
    text-transform: uppercase;
    margin-bottom: 30px;
    padding-bottom: 13px
}

.form-all-content h2:after {
    position: absolute;
    content: "";
    width: 190px;
    height: 0px;
    background: #164ff2;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto
}

.form-single {
    width: 500px;
    margin: 0 auto;
    margin-bottom: 18px
}

.form-single input {
    width: 100%;
    padding: 8px;
    border: 1px solid #707070;
    font-size: 16px;
    font-weight: 300;
    /*text-transform: uppercase;*/
    font-family: Montserrat, sans-serif;
    background: 0 0
}

.form-single input[type=submit] {
    border: 1px solid #164ff2;
    width: 308px;
    font-size: 15px;
    font-weight: 400;
    color: #333;
    margin-top: 21px;
    cursor: pointer;
    transition: .5s;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    background-color:;
}

.form-single input[type=submit]:hover {
    background: #164ff2;
    color: #fff
}

.form-area-design.form_1 {
    background: #f8f8f8
}

.form-table table tr th {
    font-size: 20px;
    color: #c1c1c1;
    border: none;
    font-weight: 300;
    padding: 3px;
    text-align: center
}

.form-table table tr th:first-child {
    width: 57%;
    text-align: left
}

.form-table table tr td:first-child {
    text-align: left
}

.form-table table tr td {
    font-size: 20px;
    color: #333;
    font-weight: 300;
    border: none!important;
    padding: 4px;
    text-align: center
}

.form-table img {
    width: 246px;
    height: 181px
}

.form-table1 table tr th,
td {
    border: none!important
}

.form-table1 {
    width: 276px;
    margin: 0 auto
}

.form-table1 h2 {
    font-size: 20px;
    color: #333;
    font-weight: 300;
    text-align: center
}

.form-table1 h2 span {
    margin-left: 65px;
    text-align: center
}

.cheekbox_container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 76%;
    margin: 0 auto;
    margin-bottom: 5px
}

.cheekbox_container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0
}

.checkmark {
    position: absolute;
    top: 9px;
    left: 12px;
    height: 15px;
    width: 15px;
    background-color: transparent;
    border: 1px solid #333
}

.cheekbox_container:hover input~.checkmark {
    background-color: #164ff2
}

.cheekbox_container input:checked~.checkmark {
    background-color: #164ff2
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none
}

.cheekbox_container input:checked~.checkmark:after {
    display: block
}

.cheekbox_container .checkmark:after {
    left: 3px;
    top: 1px;
    width: 5px;
    height: 10px;
    border: solid #fff;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.cheekbox_container p {
    font-size: 20px;
    font-weight: 300;
    color: #333
}

.cheekbox_container p span {
    display: block
}

.form-single2 {
    width: 500px;
    margin: 0 auto
}

.form-single2 select {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    font-weight: 300;
    color: #929292!important;
    float: left;
    text-transform: uppercase;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #707070;
    font-family: Montserrat, sans-serif;
    background: 0 0
}

.form-single2 .item-s-single {
    margin-left: 19px!important;
    position: relative;
    width: 48%;
    float: left
}

.form-single2 .item-s-single:after {
    position: absolute;
    content: "";
    border-top: 10px solid #333;
    border-right: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid transparent;
    right: 25px;
    top: 38%;
    pointer-events: none;
    cursor: pointer
}

.form-single.form-single2:first-child .item-s-single {
    margin-left: 0
}

.form-single:last-child {
    margin-bottom: 0
}

.item-s-single.item2-s {
    margin-left: 0!important;
    margin-bottom: 18px
}

.form-single2:first-child select {
    margin-left: 0
}

.form-single h3 {
    color: #333;
    font-size: 16px;
    font-weight: 300;
    text-align: right
}

.form-all-content1 {
    text-align: center
}

.form-all-content1 a {
    border: 2px solid #164ff2;
    font-size: 15px;
    font-weight: 400;
    color: #333;
    cursor: pointer;
    transition: .5s;
    padding: 7px 41px;
    display: inline-block
}

.form-all-content1 a:hover {
    background: #164ff2;
    color: #fff
}

.form-all-content1 p {
    color: #333;
    font-weight: 300;
    margin-top: 12px;
    font-size: 20px
}

.form-all-content1 p span {
    display: block
}
/* update new */
.all-item-page2 .all-c-title p span{
	position:relative;
	margin-left: 8px;
}
.all-item-page2 .all-c-title p span:before{
	content:"";
	position:absolute;
	width: 4px;
	height: 4px;
	background: #FFF;
	left: -8px;
	top: 10px;
	border-radius: 50px;
}

/*update css*/
.banner-title2 {
    padding: 162px 0;
    padding-left: 50px
}

.banner-title2 h1 {
    color: #164ff2;
    font-size: 55px;
    font-weight: 300;
    padding-bottom: 20px;
    margin-bottom: 20px;
    position: relative
}

.banner-title2 h1 {
	color: #FFF;
	font-size: 49px;
	font-weight: 300;
	padding-bottom: 20px;
	margin-bottom: 20px;
	position: relative;
	text-transform: uppercase;
	letter-spacing: 7px;
}
.banner-title2 h1::after {
	position: absolute;
	content: "";
	width: 80px;
	background: #164ff2;
	height: 5px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.banner-title2 h1 span {
    display: block
}

.banner-title2 p {
	font-size: 21px;
	font-weight: 400;
	color: #fff;
	width: 48%;
	margin: 0 auto;
}
.banner-title2 a {
    padding: 8px 50px;
    display: inline-block;
    border: 2px solid #164ff2;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    margin-top: 45px;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s
}

.banner-title2 a:hover {
    background: #ffbc2e;
    color: #fff
}
.pricing-banner .banner-title2 {
	padding: 121px 0;
	padding-bottom: 162px;
	text-align: center;
}
.p_top_image{
    
    height: 100%;
    display: flex;
    align-items: center;
}
.page4-all-content {
    margin-top: 50px;
}




.page3item .all-c-title {
    padding: 120px 50px;
}


/*====================================
    Founder page
====================================*/
.founder_area_design{
    background: url("../../assets/images/home/bg1.png");
    padding: 115px 0;
    text-align: center;
    color: #FFF;
    background-size: 100% auto;
}
.founder_top_area_design{
    width: 90%;
    margin: 0 auto;
    border: 2px solid #164ff2;
    padding: 25px;
}
.founder-all{
    text-align: center;
}
.founder-all h2{
    font-size: 55px;
    color: #164ff2;
    font-weight: 300;
    text-transform: initial;
    margin-bottom: 16px;
}
.founder-all p{
    font-size: 24px;
    font-weight: 300;
}
.founder-all span{
    width: 119px;
    height: 3px;
    background: #164ff2;
    display: block;
    margin: 0 auto;
    margin-top: 18px;
    margin-bottom: 23px;
}

.all_founder_area_design{
}
.f_t_single{
    height: 100%;
}
.founder-text{
    padding: 100px 0;
}
.founder-text h2{
    font-size: 42px;
    font-weight: 300;
}
.founder-text h5{
    font-size: 28px;
    font-weight: 300;
    color: #164ff2;
    margin-top: 7px;
}
.founder-text span{
    width: 119px;
    height: 3px;
    background: #164ff2;
    display: block;
    margin: 15px 0px;
}
.founder-text p{
    width: 95%;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
}
.founder-img{
    overflow: hidden;
    height: 100%;
    position: relative;
}
.founder-img:after{
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000;
    opacity: 0.5;
}
.founder-img img{
    height:100% !important;
    width: 100%;
}
.right_f{
    padding-left: 10px;
}
.Drop_image{
    display: none;
}


/*new css*/
.all-c-title {
    padding: 60px 35px;
    padding-right: 70px;
}
.all-c-title p span {
    display: block;
    position: relative;
    margin-left: 18px;
}
.all-c-title p span::before {
    content: "-";
    position: absolute;
    font-size: 19px;
    top: -4px;
    left: -13px;
}
.all-item-page2 .all-c-title p {
    color: #fff;
    width: 55%;
}
.padding_right .all-c-title {
	padding-right:0;
}
.padding_right .all-c-title p {
	color: #fff;
	width: 58%;
}

#lange {
    background: transparent;
    margin-left: 15px;
    box-sizing: border-box;
    font-size: 15px;
    color: #FFF;
    padding: 4px 10px;
    height: 35px;
    margin-top: -2px;
    border-radius: 0;
    border: 2px solid #164ff2;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

#lange option {
  color:#000;
  background-color:#fff;
}

.none {
    display: none;
}
.formModal.form {
    position: fixed;
    z-index: 9999;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.9);
    justify-content: center;
    align-items: center;
    display: flex;
    max-width: 100%;
    display: none;
}
#closeformModal {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}
.form {
    width: 100%;
    max-width: 350px;
    text-align: right;
    position: relative;
}
.form.pb::after {
    content: "";
    width: 3px;
    height: 165%;
    background: #164ff2;
    position: absolute;
    top: -45%;
    left: -13%;
    transform: rotate(12deg);
}
.form.pb form input {
    border: none;
    border-radius: 0;
    margin: 0;
    box-shadow: none;
    outline: none;
    padding: 10px;
    width: 100%;
}
.line {
    width: 120px;
    height: 2px;
    background: #164ff2;
    display: block;
    margin: -2px 0 0 11px;
    position: relative;
}
.form.pb form .anim-wrapper {
    margin-top: 20px;
    display: inline-block;
}
.form-text {
    text-align: left;
    color: #164ff2;
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 20px;
}

.form input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #333333;
  opacity: 1; /* Firefox */
}

.form input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #333333;
}

.form input::-ms-input-placeholder { /* Microsoft Edge */
  color: #333333;
}

/*Arrow button*/
.arrow-btn {
  padding-right: 14px;
  padding-left: 16px;
  height: 40px;
  font-size: 14px;
  color: #ffffff;
  text-transform: uppercase;
  position: relative;
  -webkit-transition: 0.1s;
  transition: 0.1s;
  display: inline-block;
  padding-top: 6px;
  font-size: 18px;
  text-transform: capitalize;
  border-radius: 200px;
}

.arrow-btn:before,
.arrow-btn:after {
  content: "";
  background: currentColor;
  width: 2px;
  position: absolute;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.arrow-btn:before {
  top: 0;
  left: 0;
  height: 00%;
}

.arrow-btn:after {
  bottom: 0;
  right: 0;
  height: 00%;
}

.arrow-btn .txt:before,
.arrow-btn .txt:after {
  content: "";
  background: currentColor;
  height: 2px;
  position: absolute;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.arrow-btn .txt:before {
  top: 0;
  right: 0;
  width: 00%;
}

.arrow-btn .txt:after {
  bottom: 0;
  left: 0;
  width: 00%;
}

.arrow-btn .arrow-icon {
  content: "";
  position: absolute;
  top: 19px;
  right: -8px;
  width: 0px;
  height: 2px;
  background: currentColor;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.arrow-btn .arrow-icon:after,
.arrow-btn .arrow-icon:before {
  content: "";
  position: absolute;
  top: -3px;
  right: 8px;
  width: 8px;
  height: 8px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform-origin: center;
  transform-origin: center;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.arrow-btn .arrow-icon:after {
  border-top: 2px solid currentColor;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.arrow-btn .arrow-icon:before {
  border-bottom: 2px solid currentColor;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.arrow-btn:hover {
  color: #ffffff;
}

.arrow-btn:hover:after,
.arrow-btn:hover:before {
  height: 100%;
}

.arrow-btn:hover .txt:after,
.arrow-btn:hover .txt:before {
  width: 100%;
}

.arrow-btn:hover .arrow-icon {
  width: 16px;
}

.arrow-btn:hover .arrow-icon:after {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  right: -8px;
}

.arrow-btn:hover .arrow-icon:before {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: -8px;
}

.arrow-btn:before {
  height: 100%;
}

.arrow-btn .arrow-icon:after,
.arrow-btn .arrow-icon:before {
  content: "";
  position: absolute;
  top: -5px;
  right: 2px;
  width: 12px;
  height: 12px;
}

.arrow-circ-btn {
  color: #ffffff;
  position: relative;
  display: inline-block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  cursor: pointer;
}

.arrow-circ-btn:focus {
  box-shadow: none;
  outline: none;
}

.arrow-circ-btn:after {
  position: absolute;
  content: "";
}

.arrow-circ-btn .txt {
  display: inline-block;
  padding: 8px 0;
  padding-right: 4px;
}

.arrow-circ-btn .arrow-icon {
    display: inline-block;
    vertical-align: middle;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 1;
    font-size: 18px;
    position: relative;
    color: #ffffff;
    border-radius: 40px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.arrow-circ-btn .arrow-icon::after {
    position: absolute;
    top: 17px;
    left: 20px;
    height: 17px;
    width: 14px;
    z-index: -1;
    content: "";
    -webkit-transform: rotate(-45deg);
    transform: rotate(0deg);
    -webkit-transition: 0.3s;
    transition: 0.3s;
    background: url("../../assets/img/play.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.arrow-circ-btn .arrow-icon::before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    content: "";
    border-radius: 40px;
    border: 2px solid #164ff2;
    border-color: #164ff2;
    border-right-color: transparent;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.arrow-circ-btn:focus,
.arrow-circ-btn:hover {
  color: #ffffff;
  opacity: 0.8;
}

.arrow-circ-btn:focus .arrow-icon,
.arrow-circ-btn:hover .arrow-icon {
  color: #ffffff;
}

.arrow-circ-btn:focus .arrow-icon:before,
.arrow-circ-btn:hover .arrow-icon:before {
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
  border-color: #FEA91F;
  border-left-color: transparent;
}

.arrow-circ-btn:focus .arrow-icon::after, .arrow-circ-btn:hover .arrow-icon::after {
    left: 20px;
    -webkit-transform: rotate(365deg);
    transform: rotate(365deg);
}

.arrow-circ-btn .arrow-icon.arey::after {
    position: absolute;
    top: 18px;
    left: 17px;
    height: 12px;
    width: 12px;
    z-index: -1;
    content: "";
    border: 2px solid #ffffff;
    border-top: none;
    border-left: none;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: 0.3s;
    transition: 0.3s;
    background: none;
}

#closeformModal {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}

button {
 padding: 0;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
border: 0;
border-radius: 3px;
background: transparent;
line-height: 1; 
}

.form.pb form .anim-wrapper {
    margin-top: 20px;
    display: inline-block;
}
.cta-btns {
    margin-top: 15px;
}
/*Arrow button*/

.benifits-right img{
    width:auto !important;
}
@media all and (max-width:991px){
   .founder-text {
        padding: 52px 20px;
        padding-bottom: 22px;
    }
    .row.reverce {
        flex-direction: column-reverse;
    }
    .founder-img {
        margin-top: 21px;

    }
    .founder-all h2 {
        font-size: 45px;
    }
    .founder-all p {
        font-size: 20px;
    }
    .founder-text {
        padding: 64px 0;
    }
}

@media all and (max-width:767px){
    .founder-text {
        padding: 31px 20px;
    }
    .founder-text h2 {
        font-size: 30px;
    }
    .founder-text h5 {
        font-size: 21px;
        margin-top: 4px;
    }
    .founder-text span {
        width: 100px;
        margin: 11px 0px;
    }
    .founder_top_area_design {
        width: 100%;
    }
    .founder-all h2 {
        font-size: 30px;
    }
    .founder-all p {
        font-size: 18px;
    }
    .founder_area_design {
        padding: 68px 0;
    }
}

@media all and (max-width:450px){
    .founder-text h2 {
        font-size: 26px;
    }
    .founder-text h5 {
        font-size: 17px;
    }
    .founder-text p {
        width: 100%;
        font-size: 14px;
        line-height: 24px;
    }
    .founder_area_design {
        padding: 52px 0;
    }
    .founder_top_area_design {
        width: 100%;
    }
    .founder-all h2 {
        font-size: 24px;
    }
    .founder-all p {
        font-size: 17px;
    }
}

/* ==========================
28/5/190
========================= */
.travel{
    background: url("../../assets/images/home/tbg.png");
    z-index: 1;
    background-size: 100% 100%;
    background-position: 0 0;
    background-attachment: scroll;
    background-repeat: no-repeat;
}
.travel:after{
    opacity: 0.8;
}
.all-item-page2.all-5.travel_item1.travel-item .col-xl-7.col-md-6 {
	margin: 0;
	padding: 0;
}
.all-item-page2.all-5.travel_item1.travel-item .col-xl-5.col-md-6 {
	margin: 0 !important;
	padding: 0 !important;
}
.travel_img{
    width: 100%;
    height: 100%;
    background: #FFF !important;
}
.travel_content{
	background:#000;
	height: 100%;
}
.travel_img img{
	width:90%;
	height:100%;
	float: right;
}
.benifits_table_area{
    padding: 60px 0;
    background: #000;
    color: #FFF;
    text-align: center;
    overflow: hidden;
}
.benifits_table_content{
}
.benifits_table_content h2{
	position:relative;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.benifits_table_content h2:after{
	content:"";
	position:absolute;
	width: 161px;
	height: 2px;
	background: #164ff2;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.benifits_table_content p{
    max-width: 450px;
    width: 100%;
    margin: 0 auto;
}
.benifits_table_content .table_1{
    width: 550px;
    margin: 0 auto;
    margin-top: 30px;
}
.benifits_table_content .table_1 tr{
}
.benifits_table_content .table_1 tr th{
    color: #164ff2;
    font-size: 14px;
}
.benifits_table_content .table_1 tr td{
    font-size: 13px;
    padding: 11px 0;
}
.example_saving_area{
    padding: 70px 0;
    background: url("../../assets/images/home/bg2.png");
    background-repeat: repeat;
    background-size: 100% 100%;
    background-position: 0 0;
    background-attachment: scroll;
	position:relative;
    color: #FFF;
    z-index: 1;
}
.example_saving_area:after{
	position:absolute;
	content:"";
	background: linear-gradient(to right,#000,#333);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0.96;
	z-index: -1;
}
.example_heading a img{
    width: 30px;
}
.example_heading{
    text-align: center;
}
.example_heading h2{
	position:relative;
	color: #164ff2;
	padding-bottom: 52px;
	margin-bottom: 52px;
}
.example_heading h2:before{
	position:absolute;
	content:"";
	width: 100px;
	height: 2px;
	background: #164ff2;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.travel-item .all-c-title h2{
	text-transform:capitalize;
}
.travel-item .all-c-title  p span{
    color: #164ff2;
	font-size:14px;
	margin-left:0;
	padding-left:0;
}
.travel-item{
	background:url("../../assets/images/home/bgt3.png");
	background-size:100% 100%;
	background-position:0 0;
	background-attachment:scroll;
	background-repeat:no-repeat;
}
.travel-item_11{
	background:url("../../assets/images/home/bgt4.png");
	background-size:100% 100%;
	background-position:0 0;
	background-attachment:scroll;
	background-repeat:no-repeat;
}
.travel-item_111{
	background:url("../../assets/images/home/bgt5.png");
	background-size:100% 100%;
	background-position:0 0;
	background-attachment:scroll;
	background-repeat:no-repeat;
}
.travel-item .all-c-title  p span:before{
	display:none;
}
.travel-item .all-c-title  a{

    margin-top: 2px;
}

.example_heading span{
    margin-top: 15px;
    display: block;
    color: #164ff2;
}
.example_heading p{
    max-width: 556px;
    margin: 0 auto;
    width: 100%;
    font-size: 16px;
}
.quta{
    font-size: 26px;
    font-weight: bold;
    color: #164ff2;
}
@media all and (max-width:767px){
	.echosystem_head h2 {
		font-size: 31px;
	}
}

@media all and (max-width:575px){
	.benifits_table_area {
		padding: 35px 0;
	}
	.benifits_table_content h2 {
		font-size: 25px;
	}
	.benifits_table_content .table_1 {
		width: 100%;
	}
	.benifits_table_content p {
		font-size: 14px;
		
	}
	.echo_main_image {
		padding-top: 43px;
	}
	.echo_system_img2 {
		padding: 45px 0 !important;
	}
	.echosystem_head h2 {
		font-size: 26px !important;
	}
}
@media all and (max-width:450px){
	.benifits_table_content .table_1 tr th {
		font-size: 10px;
	}
	.benifits_table_content .table_1 tr td {
		font-size: 10px;
		padding: 7px 0;
	}
	.echosystem_head p {
		font-size: 14px;
	}
	.echo_img {
		padding: 25px;
	}
	.echo_img img {
		width: 22px !important;
	}
	.echo_main_image {
		padding-top: 33px !important;
	}
}
@media all and (max-width:320px){
	.benifits_table_content h2 {
		font-size: 19px;
	}
}

/* update 29 */
.echosystem_heading_area{
	background:url("../../assets/images/home/bg2.png");
	background-size:auto;
	background-position: 0 0;
	background-attachment:scroll;
	background-repeat:repeat;
	position:relative;
	z-index:1;
	padding:60px 0;
}
.echosystem_heading_area:after{
	content: "";
    position: absolute;
    background: -webkit-gradient(linear, left top, right top, from(#000), to(#333));
    background: -webkit-linear-gradient(left, #000, #333);
    background: -o-linear-gradient(left, #000, #333);
    background: linear-gradient(to right, #000, #333);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: .96;
    z-index: -1
}
.echosystem_head{
	text-align:center;
}
.echosystem_head h2{
	position:relative;
	font-size:40px;
	color:#164ff2;
	margin-bottom:20px;
	padding-bottom:20px;
}
.echosystem_head h2:after{
	position:absolute;
	content:"";
	width:100px;
	height:2px;
	background:#164ff2;
	bottom:0;
	left:0;
	right:0;
	margin:0 auto;
}
.echosystem_head  p{
	font-size:16px;
	color:#FFF;
	max-width: 537px;
	margin: 0 auto;
	width: 100%;
}
.echo_img{
    border-bottom: 1px solid #847979;
    padding: 50px;
    padding-bottom: 36px;
}
.echo_img  img{
    width: 30px !important;
}
.echo_main_image{
    padding-top: 70px;
	text-align:center;
	
}
.echo_main_image .echo_img {
	padding-top:12px;
	padding-bottom: 0;
	border: none;
} 
.echo_main_image img{
    width: 100%;
}
.echo_main_image p{
	font-size:15px;
	color:#FFF;
	margin-top: 31px;
}
.echo_system_img2{
    background: linear-gradient(#000000,#333333);
    padding: 81px 0;
}
.echo_s_image{
    text-align: center;
}
.echo_s_image img{
    width: 100%;
    max-width: 800px;
}
.flex{
	justify-content:flex-end;
}

.footer_title {
    color: #FFBC2E;
}
.card_tb_img{}
.card_tb_img img{
    width: 100%;
}
